/* Reset */
html, body {
	height: 100%;
	width:auto;
	margin: 0;
	margin-left:auto;
	margin-right:auto;
	padding: 0;
    background: url("../images/bg3.jpg") no-repeat #fff;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover; 
}

.homebox {
  background: url("../images/menu/boxbg.png") no-repeat #fff;
}

/* Aestetics */
.container-main {
	width: 100%;
	height: 100%;
}

ul.sdt_menu{
	width:85%;
	margin-top:22%;
	padding:0 11%;
	list-style: none;
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
	font-size: 13px;
}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}
ul.sdt_menu li{
	float:left;
	width:100%;
	height:85px;
	position:relative;
	cursor:pointer;
}
ul.sdt_menu li > a{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:80px;
	z-index:12;
	background:rgba(16, 13, 13, 0.87) url(../images/overlay.png) no-repeat bottom right;
	-moz-box-shadow:0px 0px 0px #000 inset;
	-webkit-box-shadow:0px 0px 0px #000 inset;
	box-shadow:0px 0px 0px #000 inset;
}
ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:100%;
	bottom:0px;
	left:85px;
	z-index:100;
	-moz-box-shadow:0px 0px 10px rgba(0,0,0, 0.6);
	-webkit-box-shadow:0px 0px 10px rgba(0,0,0, 0.6);
	box-shadow:0px 0px 10px rgba(0,0,0, 0.6);
}
ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:0px;
	z-index:15;
}
ul.sdt_menu li span.sdt_active{
	position:absolute;
	background:#222;
	top:85px;
	width:100%;
	height:0px;
	left:0px;
	z-index:14;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
	color:#fff;
	margin-left:15px;
	text-transform:uppercase;
/*	text-shadow:1px 1px 1px #000;*/
}
ul.sdt_menu li span span.sdt_link{
	color:#fff;
	font-size:24px;
	float:left;
	clear:both;
}
ul.sdt_menu li span span.sdt_descr{
	color:rgba(255,255,255, 0.6);
	float:left;
	clear:both;
	width:90%; /*For dumbass IE7*/
	font-size:10px;
	letter-spacing:1px;
}
ul.sdt_menu li div.sdt_box{
	display:block;
	position:absolute;
	width:80%;
	overflow:hidden;
	height:250%;
	top:88px;
	left:0px;
	display:none;
	background:rgba(0,0,0, 0.8);
}
ul.sdt_menu li div.sdt_box a{
	float:left;
	clear:both;
	line-height:22px;
	color:rgba(255,255,255, 0.6);
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top:15px;
}
ul.sdt_menu li div.sdt_box a:hover{
	color:#fff;
}
.page-down {
	position:relative;
	width:100%;
	bottom:26px;
	z-index:10;
}
.page-down-alt {
	position:absolute;
	width:100%;
	height: 75px;
	bottom:37px;
	z-index:10;
}
img.ri {
	position: absolute;
	max-width: 80%;
	top: 0;
	left: 0;
}

img.ri:empty {
	top: 100%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.selector {
	display: block;
}
@media (max-width: 767px){
img.ri {
	max-width: 50%;
}
ul.sdt_menu{
	margin-top:18%;
}
ul.sdt_menu li > a{
	height:75px;
	width:auto;
	margin-bottom:100px;
}
ul.sdt_menu li a img{
	width:0px;
	height:60%;
	bottom:0px;
}
.selector {
	display:none;
}
}
@media (max-width: 450px){
.page-down-alt {
	bottom:27px;
}
}
@media (min-width: 768px) and (max-width: 840px) {
ul.sdt_menu{
	margin-top:20%;
}
ul.sdt_menu li span.sdt_wrap{
	top:14px;
}
ul.sdt_menu li{
	height:60px;
}
ul.sdt_menu li > a{
	height:60px;
}
ul.sdt_menu li a img{
	width:0px;
	height:0;
	bottom:0px;
}
ul.sdt_menu li span.sdt_active{
	top:60px;
}
ul.sdt_menu li div.sdt_box{
	width:90%;
	height:250%;
	top:63px;
	padding: 0 8px 0 8px;
}
ul.sdt_menu li div.sdt_box a{
	margin-left:0px;
}
ul.sdt_menu li span span.sdt_descr{
	width:85%; /*For dumbass IE7*/
	font-size:11px;
}
}
@media (min-width: 841px) and (max-width: 949px) {
ul.sdt_menu{
	margin-top:20%;
}
ul.sdt_menu li span.sdt_wrap{
	top:16px;
}
ul.sdt_menu li{
	height:65px;
}
ul.sdt_menu li > a{
	height:65px;
}
ul.sdt_menu li a img{
	width:0px;
	height:60%;
	bottom:0px;
}
ul.sdt_menu li span.sdt_active{
	top:65px;
}
ul.sdt_menu li div.sdt_box{
	width:95%;
	height:250%;
	top:68px;
	padding: 0 8px 0 8px;
}
ul.sdt_menu li div.sdt_box a{
	margin-left:0px;
}
ul.sdt_menu li span span.sdt_descr{
	width:85%; /*For dumbass IE7*/
	font-size:12px;
}
}
@media (min-width: 950px) {
ul.sdt_menu{
	margin-top:9%;
}
ul.sdt_menu li span.sdt_wrap{
	top:16px;
}
ul.sdt_menu li{
	height:75px;
}
ul.sdt_menu li > a{
	height:75px;
}
ul.sdt_menu li a img{
	width:0px;
	height:60%;
	bottom:0px;
}
ul.sdt_menu li span.sdt_active{
	top:0px;
}
ul.sdt_menu li div.sdt_box{
	width:95%;
	height:150%;
	top:80px;
	padding: 0 8px 0 8px;
}
ul.sdt_menu li div.sdt_box a{
	margin-left:0px;
}
ul.sdt_menu li span span.sdt_descr{
	width:85%; /*For dumbass IE7*/
	font-size:12px;
}
}
